import Vue from 'vue'
import App from './App.vue'

import Element from 'element-ui'
import '@/styles/element-variables.scss'

import router from './router'

// 全局引入 Element 组件
Vue.use(Element)

Vue.config.productionTip = false

new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
